.tab_navigation{background:linear-gradient(to bottom,#fff 0,#e0e3ed 100%);margin:4px 0 0 0;padding:0 0 2px 0;z-index:20;font-weight:bold;display:block;list-style:none;height:auto;border-bottom:1px solid #e6e6e6;clear:both;height:19px;width:100%;position:absolute;left:0}
.tab_navigation li{display:inline;line-height:19px;padding:5px 0;margin:0;background-position:0 -142px;position:relative;z-index:40}
.tab_navigation li a{color:#666;padding:5px 12px;text-decoration:none;line-height:20px;background-position:100% -548px;text-align:center}
.tab_navigation li.hidden{visibility:hidden}
.tab_navigation li a:hover{text-decoration:none}
.tab_navigation li.selected{background-position:-978px -2px;z-index:60 !important}
.tab_navigation li.hover{background-position:-373px -142px}
.tab_navigation li.selected a{background-repeat:no-repeat !important}
.tab_navigation li.selected a{background-position:100% -417px}
.tab_navigation li.hover a{background-position:100% -572px;background-repeat:no-repeat !important}
.tab_navigation li.selected a{font-weight:bold;text-decoration:none}
.tab_navigation li.hover a{text-decoration:none}
.tabcontent{display:block;margin:0;top:0;left:0;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-radius:0 0 5px 5px}
.tab_wrap{position:relative;overflow:hidden;padding:3px 0 0 0;width:100%;height:21px}